Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1204104 - perl-Scope-Upper-0.26 is available
Summary: perl-Scope-Upper-0.26 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Scope-Upper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-20 12:01 UTC by Upstream Release Monitoring
Modified: 2015-04-28 14:18 UTC (History)
4 users (show)

Fixed In Version: perl-Scope-Upper-0.26-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-28 14:18:16 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-20 12:01:05 UTC
Latest upstream release: 0.26
Current version/release in rawhide: 0.25-1.fc22
URL: http://search.cpan.org/dist/Scope-Upper/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-20 12:06:07 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9279248

Comment 2 Upstream Release Monitoring 2015-03-20 14:27:28 UTC
psabata's perl-Scope-Upper-0.26-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=621990

Comment 3 Fedora Update System 2015-03-20 14:40:05 UTC
perl-Scope-Upper-0.26-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/perl-Scope-Upper-0.26-1.fc22

Comment 4 Fedora Update System 2015-03-29 04:30:22 UTC
perl-Scope-Upper-0.26-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.